local Engine = require("#monocle.engine")
local minput = require("#Monocle.MInput")
local celeste = require("#celeste")
function onBegin()
  disableRetry()
  disableMovement()
  waitUntilOnGround()
  say("RotationCollab_Six_screen10_beginning")
end
function onEnd(room, wasSkipped)
  enableMovement()
  enableRetry()
  teleportTo(160, -7008, "Cosmic Ascension", "None")
end